{
  "title": "sp-codes",
  "url": "https://sp-codes.de",
  "baseUrl": "/",
  "author": "Samuel Philipp",
  "languages": [
    {
      "label": "English",
      "code": "en",
      "icon": "us"
    },
    {
      "label": "Deutsch",
      "code": "de",
      "icon": "de"
    }
  ]
}
